/* CSS Document */

.body {font-family : verdana, arial, serif; font-size : 12px; line-height : 16px; color :  #333333;}
.hw-gen-page #content-block  ul.body,.hw-gen-page #content-block ol.body,.hw-gen-page #content-block ul.body-loose,.hw-gen-page #content-block ol.body-loose,.hw-gen-page #content-block ul,.hw-gen-page #content-block ol {margin-left:3.25em;}
ul.body,.hw-gen-page #content-block ul{list-style-type:square;}


 .hw-gen-page #content-block .iforahead {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 24px; line-height : 28px; color :  #9E1A05;}
. .hw-gen-page #content-block ifora2 {font-family : Helvetica, Arial, verdana, sans-serif;  font-weight : bold;  font-size : 13px; line-height : 15px; color :  #9E1A05;}
 .hw-gen-page #content-block .ifora3 {font-family : Helvetica, verdana, Arial, sans-serif;  font-weight : normal;  font-size : 12px; line-height : 12px; color :  #444444; padding-left: 20px;}
 .hw-gen-page #content-block .ifora4 {font-family : Helvetica, verdana, Arial, sans-serif;  font-weight : normal;  font-size : 11px; line-height : 13px; color :  #444444; padding-left: 20px; border-bottom: 1px solid #D5D5D5;}
 .hw-gen-page #content-block .ifora5 {font-family : Helvetica, Arial, verdana, sans-serif;  font-weight : normal;  font-size : 9px; line-height : 10px; color :  #444444; padding-left: 25px;}

 .hw-gen-page #content-block .announcement {font-family : georgia, times, arial, serif; font-size : 11px; line-height : 13px; color :  #333333;}

 .hw-gen-page #content-block .ifora3subhead {font-family : Helvetica, verdana, Arial, sans-serif;  font-weight : bold;  font-size : 14px; line-height : 16px; color :  #444444; border-bottom: 1px solid #FFAD1E;}
 .hw-gen-page #content-block .ifora4subhead {font-family : Helvetica, verdana, Arial, sans-serif;  font-weight : bold;  font-size : 12px; line-height : 14px; color :  #444444; padding-left: 15px; border-bottom: 1px solid #FFAD1E;}
.ifora5subhead {font-family : Helvetica, Arial, verdana, sans-serif;  font-weight : bold;  font-size : 10px; line-height : 11px; color :  #444444; padding-left: 25px;}
.body-loose {font-family : verdana, arial, serif; font-size : 12px; line-height : 16px; color :  #333333;}
 .hw-gen-page #content-block .biggyhead-red {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 24px; line-height : 28px; color :  #9E1A05;}
 .hw-gen-page #content-block .biggyhead-softgold {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 24px; line-height : 28px; color :  #FFCE7a;}
 .hw-gen-page #content-block .biggyhead-gold {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 24px; line-height : 28px; color :  #FFAD1E;}
 .hw-gen-page #content-block .biggyhead-brown {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 24px; line-height : 28px; color :  #A0723C;}
 .hw-gen-page #content-block .biggyhead-grey {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 24px; line-height : 28px; color :  #666666;}

 .hw-gen-page #content-block .biggyhead-red2 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 20px; line-height : 24px; color :  #9E1A05;}
 .hw-gen-page #content-block .biggyhead-softgold2 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 20px; line-height : 24px; color :  #FFCE7a;}
 .hw-gen-page #content-block .biggyhead-gold2 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 20px; line-height : 24px; color :  #FFAD1E;}
 .hw-gen-page #content-block .biggyhead-brown2 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 20px; line-height : 24px; color :  #A0723C;}
 .hw-gen-page #content-block .biggyhead-grey2 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 20px; line-height : 24px; color :  #666666;}

 .hw-gen-page #content-block .biggyhead-red3 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 16px; line-height : 20px; color :  #9E1A05;}
 .hw-gen-page #content-block .biggyhead-softgold3 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 16px; line-height : 20px; color :  #FFCE7a;}
 .hw-gen-page #content-block .biggyhead-gold3 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 16px; line-height : 20px; color :  #FFAD1E;}
 .hw-gen-page #content-block .biggyhead-brown3 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 16px; line-height : 20px; color :  #A0723C;}
 .hw-gen-page #content-block .biggyhead-grey3 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 16px; line-height : 20px; color :  #666666;}

 .hw-gen-page #content-block .biggyhead-red4 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 14px; line-height : 16px; color :  #9E1A05;}
 .hw-gen-page #content-block .biggyhead-softgold4 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 14px; line-height : 16px; color :  #FFCE7a;}
 .hw-gen-page #content-block .biggyhead-gold4 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 14px; line-height : 16px; color :  #FFAD1E;}
 .hw-gen-page #content-block .biggyhead-brown4 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 14px; line-height : 16px; color :  #A0723C;}
 .hw-gen-page #content-block .biggyhead-grey4 {font-family : Helvetica, verdana, Arial, sans-serif; font-weight : bold;  font-size : 14px; line-height : 16px; color :  #666666;}

 .hw-gen-page #content-block .biggyheadgeorgia-red {font-family : georgia, times, serif; font-weight : bold;  font-size : 24px; line-height : 28px; border-bottom: 1px solid #D5D5D5; color :  #9E1A05;}
 .hw-gen-page #content-block .biggyheadgeorgia-softgold {font-family : georgia, times, serif; font-weight : bold;  font-size : 24px; line-height : 28px; color :  #FFCE7a;}
 .hw-gen-page #content-block .biggyheadgeorgia-gold {font-family : georgia, times, arial, serif; font-weight : bold;  font-size : 24px; line-height : 28px; border-bottom: 1px solid #D5D5D5; color :  #FFAD1E;}
 .hw-gen-page #content-block .biggyheadgeorgia-brown {font-family : georgia, times, arial, serif; font-weight : bold;  font-size : 24px; line-height : 28px; border-bottom: 1px solid #D5D5D5; color :  #A0723C;}
 .hw-gen-page #content-block .biggyheadgeorgia-grey {font-family : georgia, times, arial, serif; font-weight : bold;  font-size : 24px; line-height : 28px; border-bottom: 1px solid #D5D5D5; color :  #666666;}
 .hw-gen-page #content-block .biggyheadgeorgia-white {font-family : georgia, times, arial, serif; font-weight : bold;  font-size : 20px; line-height : 28px; color :  #FFFFFF;}

 .hw-gen-page #content-block .biggyheadgeorgia-red2 {font-family : georgia, times, serif; font-weight : bold;  font-size : 20px; line-height : 24px; border-bottom: 1px solid #D5D5D5; color :  #9E1A05;}
 .hw-gen-page #content-block .biggyheadgeorgia-softgold2 {font-family : georgia, times, serif; font-weight : bold;  font-size : 20px; line-height : 24px; color :  #FFCE7a;}
 .hw-gen-page #content-block .biggyheadgeorgia-gold2 {font-family : georgia, times, arial, serif; font-weight : bold;  font-size : 20px; line-height : 24px; border-bottom: 1px solid #D5D5D5; color :  #FFAD1E;}
 .hw-gen-page #content-block .biggyheadgeorgia-brown2 {font-family : georgia, times, arial, serif; font-weight : bold;  font-size : 20px; line-height : 24px; border-bottom: 1px solid #D5D5D5; color :  #A0723C;}
 .hw-gen-page #content-block .biggyheadgeorgia-grey2 {font-family : georgia, times, arial, serif; font-weight : bold;  font-size : 20px; line-height : 24px; border-bottom: 1px solid #D5D5D5; color :  #666666;}

 .hw-gen-page #content-block .biggyheadgeorgia-red3 {font-family : georgia, times, serif; font-weight : bold;  font-size : 16px; line-height : 20px; border-bottom: 1px solid #D5D5D5; color :  #9E1A05;}
 .hw-gen-page #content-block .biggyheadgeorgia-softgold3 {font-family : georgia, times, serif; font-weight : bold;  font-size : 16px; line-height : 20px; color :  #FFCE7a;}
 .hw-gen-page #content-block .biggyheadgeorgia-gold3 {font-family : georgia, times, arial, serif; font-weight : bold;  font-size : 16px; line-height : 20px; border-bottom: 1px solid #D5D5D5; color :  #FFAD1E;}
 .hw-gen-page #content-block .biggyheadgeorgia-brown3 {font-family : georgia, times, arial, serif; font-weight : bold;  font-size : 16px; line-height : 20px; border-bottom: 1px solid #D5D5D5; color :  #A0723C;}
 .hw-gen-page #content-block .biggyheadgeorgia-grey3 {font-family : georgia, times, arial, serif; font-weight : bold;  font-size : 16px; line-height : 20px; border-bottom: 1px solid #D5D5D5; color :  #666666;}

 .hw-gen-page #content-block .one {font-family : HelveticaNeue-Light, Helvetica, Arial, sans-serif; font-weight : normal;  font-size : 30px; letter-spacing : -1px; line-height : 34px; color :  #303030; border-bottom: 1px solid #303030;}
 .hw-gen-page #content-block .two {font-family : HelveticaNeue-Light, Helvetica, Arial, sans-serif; font-weight : normal;  font-size : 24px; line-height : 28px; color :  #9E1A05;}
 .hw-gen-page #content-block .three {font-family : HelveticaNeue-Light, Helvetica, Arial, sans-serif; font-weight : Bold;  font-size : 14px; line-height : 16px; color :  #000000;}
 .hw-gen-page #content-block .four {font-family : HelveticaNeue-Light, Helvetica, Arial, sans-serif; font-weight : normal;  font-size : 12px; line-height : 14px; color :  #3C54A0; padding-bottom: 10px;}

 .hw-gen-page #content-block  .color-red {color :  #9E1A05;}
 .hw-gen-page #content-block .color-softgold {color :  #FFCE7a;}
 .hw-gen-page #content-block .color-gold {color :  #FFAD1E;}
 .hw-gen-page #content-block .color-brown {color :  #A0723C;}


 .hw-gen-page #content-block .fineprint1 {font-family : lucida sans, verdana, arial, sans-serif; font-size : 10px; line-height : 12px; color :  #333333;}
 .hw-gen-page #content-block .fineprint2 {font-family : lucida sans, verdana, arial, sans-serif; font-size : 9px; line-height : 11px; color :  #333333;}
 .hw-gen-page #content-block .fineprint3 {font-family : lucida sans, verdana, arial, sans-serif; font-size : 8px; line-height : 10px; color :  #333333;}

 .hw-gen-page #content-block blockquote p {margin-left:1.5em;}
 .hw-gen-page #content-block blockquote p.body-loose {margin-left:1.5em;}
 .hw-gen-page #content-block blockquote span.body-loose {margin-left:1.5em;}

 .hw-gen-page #content-block .linkb {
color: #3C54A0;
font-weight : bold;  
text-decoration:none;
}

 .hw-gen-page #content-block .visitedb {
color: #5F478F;
font-weight : bold; 
text-decoration:none;
}

 .hw-gen-page #content-block .hoverb {
color: #5B78D6;
font-weight : bold; 
text-decoration:underline;
}

 .hw-gen-page #content-block .activeb {
color: #5B78D6;
font-weight : bold; 
text-decoration:underline;
}

 .hw-gen-page #content-block  p.ralign {
text-align:right;
display:block;
}

/* stylefaq.css */
.hw-gen-page a:link {
color: #3C54A0;
font-weight : bold;  
text-decoration:none;
}

.hw-gen-page a:visited {
color: #5A4698;
font-weight : bold; 
text-decoration:none;
}

.hw-gen-page a:hover {
color: #3C54A0;
font-weight : bold; 
border-bottom: 1px dotted #3C54A0;
}

.hw-gen-page a:active {
color: #3C54A0;
font-weight : bold; 
border-bottom: 1px dotted #3C54A0;
}

 .hw-gen-page #content-block .redhead1 {font-family : Trebuchet MS, Arial, Helvetica, verdana, sans-serif;  font-weight : bold;  font-size : 14px; line-height : 16px; color :  #9E1A05;}
 .hw-gen-page #content-block .redhead2 {font-family : Trebuchet MS, Arial, Helvetica, verdana, sans-serif;  font-weight : bold;  font-size : 12px; line-height : 14px; color :  #9E1A05;}
 .hw-gen-page #content-block .redhead3 {font-family : Trebuchet MS, Arial, Helvetica, verdana, sans-serif;  font-weight : bold;  font-size : 10px; line-height : 12px; color :  #9E1A05;}
 .hw-gen-page #content-block .bullet1 {font-family : Trebuchet MS, Arial, Helvetica, verdana, sans-serif;  font-weight : normal;  font-size : 13px; line-height : 15px; color :  #333333;}
 .hw-gen-page #content-block .bullet1 {font-family : Trebuchet MS, Arial, Helvetica, verdana, sans-serif;  font-weight : normal;  font-size : 12px; line-height : 14px; color :  #333333;}
 .hw-gen-page #content-block .bullet3 {font-weight : bold; font-family : Helvetica, verdana, sans-serif; font-size : 10px; color :  #333333;}
 .hw-gen-page #content-block .bulletgreybox {font-weight : bold; font-family : arial, sans-serif; font-size : 9px; line-height : 10px; color :  #333333;}
 .hw-gen-page #content-block .caption {font-weight : bold; font-family : arial, sans-serif; font-size : 9px; color :  #333333;}
 .hw-gen-page #content-block .captionb {font-weight : bold; font-family : arial, sans-serif; font-size : 9px; color :  #666666;}
 .hw-gen-page #content-block .copyw {font-weight : bold; font-family : georgia, times, serif; font-size : 9px; color :  #333333;}
 .hw-gen-page #content-block .whiteaddress {font-weight : normal; font-family : arial, sans-serif; font-size : 11px; line-height : 12px; color :  #ffffff;}
 .hw-gen-page #content-block .whiteaddress2 {font-weight : normal; font-family : arial, sans-serif; font-size : 9px; line-height : 10px; color :  #ffffff;}
 .hw-gen-page #content-block .otherissues {font-weight : bold; font-family : Helvetica, verdana, sans-serif; font-size : 11px; color :  #9E1A05;}
 .hw-gen-page #content-block .toplinks {font-family : helvetica, verdana, sans-serif;  font-weight : bold;  font-size : 10px; line-height : 11px; padding-left : 26 px ; color :  #333333;}
 .hw-gen-page #content-block .toplinksRED {font-family : helvetica, verdana, sans-serif;  font-weight : bold;  font-size : 10px; line-height : 11px; color :  #9E1A05;}
 .hw-gen-page #content-block h1 {font-family : helvetica, verdana, arial, sans-serif;  font-weight : bold;  font-size : 22px; line-height : 26px; color :  #333333;}
 .hw-gen-page #content-block h2 {font-family : helvetica, verdana, arial, sans-serif;  font-weight : bold;  font-size : 20px; line-height : 24px; color :  #333333;}
 .hw-gen-page #content-block .TOC1 {font-family : lucida sans, verdana, arial, sans-serif; font-size : 11px; line-height : 14px; color :  #333333;}

.body {font-family : verdana, arial, serif; font-size : 12px; line-height : 16px; color :  #333333;}

 .hw-gen-page #content-block .indent  {margin-left:3.25em;}
 .hw-gen-page #content-block .smallcaps {font-variant : small-caps;}
 .hw-gen-page #content-block .smallcopy {font-size : 9px;}
 .hw-gen-page #content-block .superscript {vertical-align: super; font-size : 9px;}
 .hw-gen-page #content-block .subscript {vertical-align: sub; font-size : 9px;}


 .hw-gen-page #content-block .p2 {font-family : lucida sans, verdana, arial, sans-serif; font-size : 15px; line-height : 16px; color :  #333333;}
 .hw-gen-page #content-block .p3 {font-family : lucida sans, verdana, arial, sans-serif; font-size : 14px; line-height : 15px; color :  #333333;}
 .hw-gen-page #content-block .p4 {font-family : lucida sans, verdana, arial, sans-serif; font-size : 13px; line-height : 14px; color :  #333333;}
 .hw-gen-page #content-block .p5 {font-family : lucida sans, verdana, arial, sans-serif; font-size : 12px; line-height : 13px; color :  #333333;}
 .hw-gen-page #content-block .p6 {font-family : lucida sans, verdana, arial, sans-serif; font-size : 11px; line-height : 12px; color :  #333333;}
 .hw-gen-page #content-block .p7 {font-family : lucida sans, verdana, arial, sans-serif; font-size : 10px; line-height : 11px; color :  #333333;}
 .hw-gen-page #content-block .p8 {font-family : lucida sans, verdana, arial, sans-serif; font-size : 8px; line-height : 10px; color :  #333333;}

  .hw-gen-page #content-block .announcement {font-family : georgia, times, arial, serif; font-size : 11px; line-height : 13px; color :  #333333;}

 .hw-gen-page #content-block .ifora3subhead {font-family : Helvetica, verdana, Arial, sans-serif;  font-weight : bold;  font-size : 14px; line-height : 16px; color :  #444444; border-bottom: 1px solid #FFAD1E;}
 .hw-gen-page #content-block .ifora4subhead {font-family : Helvetica, verdana, Arial, sans-serif;  font-weight : bold;  font-size : 12px; line-height : 14px; color :  #444444; padding-left: 15px; border-bottom: 1px solid #FFAD1E;}
 .hw-gen-page #content-block .ifora5subhead {font-family : Trebuchet MS, Arial, Helvetica, verdana, sans-serif;  font-weight : bold;  font-size : 10px; line-height : 11px; color :  #444444; padding-left: 25px;}
 .hw-gen-page #content-block  .body-loose {font-family : georgia, times, arial, serif; font-size : 12px; line-height : 16px; color :  #333333; margin:.5em 0 1em 0}
 .biggyhead-red2 img {margin-left:.4em;}

 .hw-gen-page #content-block  div.yellow-line {border-bottom:1px solid #ffad1e;display:block;}
 .hw-gen-page #content-block  div.black-line {border-bottom:1px solid #000;display:block;width:70%;margin:1em auto;}
 
 #proxied-contents table td {padding:0;}
 .hw-gen-page #content-block  #main-table td.sidebar {
background-color:#F1F1F1;
width:250px;
padding:10px;
}

#main-table td.main-content {
width:750px;
padding:0 10px 10px 25px;
}

ul.body-loose {
margin:0 2em;
}

#main-table .biggyhead-red2{
margin-top:10px;
margin-bottom:0;
}

#main-table td.edboard {
padding:10px 25px 10px 0;
}

table.three-col {
margin:1em;
}

table.three-col td{
padding:10px;
width:33%;
}

p.ralign {
text-align:right;
display:block;
}

blockquote p {margin-left:1.5em;}
blockquote p.body-loose {margin-left:1.5em;}
blockquote span.body-loose {margin-left:1.5em;}

.CollapsiblePanel {
  padding-bottom: 14px;
}

.CollapsiblePanelTab {
  cursor: pointer;
  -moz-user-select: none;
  -khtml-user-select: none;
  outline: none;
}

.CollapsiblePanelContent {
  margin-left: 20px;
}

.CollapsiblePanelTab a {

}

.CollapsiblePanelOpen .CollapsiblePanelTab {
  
}

.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
  
}

.CollapsiblePanelFocused .CollapsiblePanelTab {
  
}
#print {
  
}
#print a {
  
  }

#titleprint {
  
}
#saved {
  
}

/* umbrella's asm-global.css */

/*****************************************************************
 * local changes to styles
 *****************************************************************/

 p, ul {
margin:1em 0;
font-size:1em;
}

li, dd {
margin-left:20;
}
/** link color for homepage **/ 
#pageid-home #content-block h2, #pageid-home #content-block h3, #pageid-home #content-block h2 a, #pageid-home #content-block div.home-announce a {
    color: #9E1A05;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
}
#pageid-home #content-block div.home-announce-text {
        font-weight: bold;
        padding-right: 10px;
        padding-left:10px;
        width: 242px;
        color:#9E1A05;      
        font-size: 12px;
        line-height: 14px;
        font-family: Trebuchet MS, Arial, Helvetica, verdana, sans-serif;
}

#pageid-home #highlights {
  border-bottom: 1px solid #ffad1e;
  padding-bottom:1em;
  margin-bottom:1em;
}

#pageid-home #content-block div.home-announce {
  border-color: #e0e0e0;
}

#pageid-home #content-block div.home-announce-wrapper {
  background: #e0e0e0 url(/icons/shared/standard-design/design2/announce_shadow_top.2.png) no-repeat bottom left; 
  top:-15;
}

#pageid-home #content-block div.home-announce {
padding-top:0;
}

#pageid-home p {
color:#333333;
font-family:georgia,times,arial,serif;
font-size:11px;
line-height:13px;
}

#pageid-home div.impact-factor {
padding:0.5em 1em 0.5em 2em;
}

#pageid-home #content-block div.announcement {
  width: 272px;
  margin: -10px 0 0 25px;
}


#pageid-home #content-block .announcement p{
  font-family : georgia, times, arial, serif; 
  font-size : 11px; 
  line-height : 13px; 
  color :  #333333;
}

SPAN.current-date
{
    color: #3C54A0;
    font-size: 11px;
    font-family: georgia, verdana, arial, sans-serif;
    line-height: 13px;
}
#pageid-home #content-block h2.current-issue {
padding:10px 0 0;
color:#9E1A05;
font-family:Trebuchet MS,Arial,Helvetica,verdana,sans-serif;
font-size:14px;
font-weight:bold;
line-height:16px;}
/** links in header **/

div#header ul.button-list {
color:#9E1A05;
font-family:helvetica,verdana,sans-serif;
font-size:10px;
font-weight:bold;
line-height:11px;
}

#header .header-buttons li span {
  font-size:1em;
}

#header #header-qs-input {
  height:18px;
  vertical-align:middle;
  color:#999999;
}

#header .header-qs input#header-qs-search-go {
height:auto;
margin-left:0.5em;
vertical-align:middle;
width:auto;
}

#header .header-buttons {
margin:0 0 2px 20px;
padding:0;
text-transform:uppercase;
}

div#header ul.button-list li span {
    color: #666666;
}
/**darker color in the header/footer bar  **/
#header .bar, #footer .bar {
background-color:#CE7C8C;
}
/** lighter color in header/footer bar **/
#header .bar-inner, #footer .footer-group {
background-color:#9E1A05
}

/** color of links in column three on home page.  **/
/*#col-3 ul.pub-links, #col-3 ul.pub-links li a {
    color:#666666;
        font-size: 10px;
        font-family: Helvetica, verdana, sans-serif;
    font-weight: bold;
}
*/
/** adjust the margins as needed to allow for taller/shorter logos  - this is probably all you need to adjust if your search box isn't centered in the colored bar  **/
#header #main-logo {
  border:medium none;
  margin:0 ; /** values are: top right bottom left **/
}

#header #asm-logo {
  border:medium none;
  margin:0 0 0 20px; /** values are: top right bottom left **/
}

#header .header-qs {
/* top:115px; */
top:130px;
}

#footer .footer-col-left img {
float:left;
}

#footer .footer-col-left img.pipe {
padding: 0 1em;
}

#footer #address {
margin-top:20px;
}

#footer  #address span{
display:block;
}

#footer {
padding-bottom:5px;
}

#col-3 ul.pub-links li {
text-transform:none;
}

/** if you want the logos to be side-by-side, delete this style **/
#col-3 .sidebar-icon-group img {
  display: block;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
}



#col-3 .sidebar-icon-group img.publisher-icon {
border-bottom: 1px solid #ffad1e;
margin-bottom:1em;
padding-bottom:1em;
}

table.impact-factor tr td {
        padding: .3em;
        border: 0px;
}

table.impact-factor thead tr th {
        text-align: center;
        font-weight: bold;
        color:#333333;
        font-size: 9px;
        line-height: 10px;
        font-family: Arial, sans-serif;
}
ul.impact li {
  list-style-style: disc;
  margin-left: 3;
  padding-left: 3em;
  text-indent: -1em;
}

div.hw-gen-page #content-block .hw-gen-page a:link {
color: #3C54A0;
font-weight : bold;  
text-decoration:none;
}

div.hw-gen-page #content-block .hw-gen-page a:visited {
color: #382E7B;
font-weight : bold; 
text-decoration:none;
}

div.hw-gen-page #content-block .hw-gen-page a:hover {
color: #3C54A0;
font-weight : bold; 
border-bottom: 1px dotted #3C54A0;
}

div.hw-gen-page #content-block .hw-gen-page a:active {
color: #3C54A0;
font-weight : bold; 
border-bottom: 1px dotted #3C54A0;
}

.redhead1 {font-family : Trebuchet MS, Arial, Helvetica, verdana, sans-serif;  font-weight : bold;  font-size : 14px; line-height : 16px; color :  #9E1A05;}
.redhead2 {font-family : Trebuchet MS, Arial, Helvetica, verdana, sans-serif;  font-weight : bold;  font-size : 12px; line-height : 14px; color :  #9E1A05;}
.redhead3 {font-family : Trebuchet MS, Arial, Helvetica, verdana, sans-serif;  font-weight : bold;  font-size : 10px; line-height : 12px; color :  #9E1A05;}
.bullet1 {font-family : Trebuchet MS, Arial, Helvetica, verdana, sans-serif;  font-weight : normal;  font-size : 13px; line-height : 15px; color :  #333333;}
.bullet1 {font-family : Trebuchet MS, Arial, Helvetica, verdana, sans-serif;  font-weight : normal;  font-size : 12px; line-height : 14px; color :  #333333;}
.bullet3 {font-weight : bold; font-family : Helvetica, verdana, sans-serif; font-size : 10px; color :  #333333; text-align:left;}
#pageid-home #content-block ul.bulletgreybox,
.bulletgreybox {font-weight : bold; font-family : arial, sans-serif; font-size : 9px; line-height : 10px; color :  #333333; list-style-type:square;}
#content-block .caption {font-weight : bold; font-family : arial, sans-serif; font-size : 9px; color :  #333333;}
#pageid-home #content-block p.caption  {margin:0 1em;}
#content-block .captionb {font-weight : bold; font-family : arial, sans-serif; font-size : 9px; color :  #666666;}
p.copyright,.copyright,#pageid-content p.copyright  {font-weight : bold; font-family : georgia, times, serif; font-size : 9px; color :  #333333; padding-bottom:2em; padding-left:3em;}
.whiteaddress {font-weight : normal; font-family : arial, sans-serif; font-size : 11px; line-height : 12px; color :  #ffffff;}
.whiteaddress2 {font-weight : normal; font-family : arial, sans-serif; font-size : 9px; line-height : 10px; color :  #ffffff;}
.otherissues {font-weight : bold; font-family : Helvetica, verdana, sans-serif; font-size : 11px; color :  #9E1A05; vertical-align:middle;}
div.otherissues {border-top:1px #ffad1e solid; border-bottom:1px #ffad1e solid; padding:1em 0; text-align:center;}
div.otherissues-nocover {padding:1em 0; text-align:center; display:inline; font-weight : bold; font-family : Helvetica, verdana, sans-serif; font-size : 11px; color :  #9E1A05; vertical-align:middle;}
.otherissues img, .otherissues-nocover img{vertical-align:middle;}
.toplinks {font-family : helvetica, verdana, sans-serif;  font-weight : bold;  font-size : 10px; line-height : 11px; padding-left : 26 px ; color :  #333333;}
.toplinksRED {font-family : helvetica, verdana, sans-serif;  font-weight : bold;  font-size : 10px; line-height : 11px; color :  #9E1A05;}

#pageid-archive .hw-gen-page #content-block p {
font-family : georgia, times, arial, serif; 
font-size : 12px; 
line-height : 13px; 
color :  #333333;
}

#pageid-archive table td{
font-size:12px;
line-height:1.1;
}

#pageid-toc h2, #pageid-archive h2 {
display:inline;
font-family : "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
font-size:14px;
}

#pageid-toc #sections a {
font-size:12px;
}

#pageid-toc table#toc-head table#sections tr td {
color:#333333;
font-family:Trebuchet MS,Arial,Helvetica,verdana,sans-serif;
font-size:12px;
font-weight:normal;
line-height:14px;
}


#pageid-toc h3, #pageid-archive h3 {
display:inline;
font-family : "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
margin-right:4px;
}

#pageid-toc div#toc-search{
margin:1em 0;
width:750px;
}

#pageid-archive table#archive-table {
border:2px solid black;
}



.hw-gen-page #content-block .hw-gen-page a:hover.img {
border-bottom:none;
}

#pageid-archive table#years tr th {
border:5px solid white;
font-weight:bold;
padding:0.5em 2px;
text-align:center;
width:45px;
}

#pageid-archive table#cover-archive-covers img { 
border:1px solid #999999;
margin-bottom:1em;
}

.hw-gen-page #content-block table#searchbox{
float:right;
width:300px;
word-wrap:  break-word;
display:block;
}

table#searchbox img.box-arrow {
display:inline;
float:left;
}

table#searchbox p {
margin-left:10px;
margin-top:0;
}

table#searchbox p.headline {
margin-bottom:0;
}

.hw-gen-page #content-block table#searchbox td{
font-size:0.9em;
}

.hw-gen-page #content-block table#searchbox p{
font-size:0.9em;
}

#pageid-archive table#archive-table td,
#pageid-archive table#archive-table th,
.hw-gen-page #content-block table#searchbox td{
padding:1em;
}

#pageid-archive table#archive-table-main td.space,
#pageid-archive table#cover-archive-covers  td.space{
padding:0.25em;
}


#pageid-archive table#archive-table-main td,
#pageid-archive table#archive-table-main th, 
#pageid-archive table#cover-archive-covers th,
#pageid-archive table#cover-archive-covers td {
padding: 10px;
}

#pageid-archive table#archive-table-main th, 
#pageid-archive table#cover-archive-covers th {
font-weight:bold;
font-family : "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
}

#pageid-archive table#archive-table th {
text-align:center;
}

#pageid-archive table#archive-table td.month {
width:25%;
}

#pageid-archive  img.archive-cover-img{
width:134px;
height:178px;
border:1px solid #999999;
}

.hw-gen-page #content-block table#searchbox {
border: 1px solid #666666;
margin: 2px 0 1em 1em;
}

.hw-gen-page #content-block #figsearch-form table.figsearch-table,
.hw-gen-page #content-block #figsearch-form table.figsearch-table td{
border:1px solid #333333;
padding:.5em;
}

.hw-gen-page #content-block #figsearch-form table.figsearch-table table,
.hw-gen-page #content-block #figsearch-form table.figsearch-table table td{
border:none;
padding:0;
}

.hw-gen-page #content-block div.results-count {
margin: 1em 0;
color:#333333;
font-family:georgia,times,arial,serif;
font-size:12px;
line-height:14px;
}

.hw-gen-page #content-block form#search-result-gca dd {
margin: 0 1.5em;
}

.hw-gen-page #content-block form#search-result-gca dt {
display:block;
}

#pageid-toc .hw-gen-page #content-block form nobr a {
color:#00389f;
}

#pageid-toc #cover-image {
width:117px;
height:150px;
border:1px solid #666666;
}

#pageid-toc #toc-search {
background-color:#e2e2e2;
}

#content-block-1.with-tower {
width:790px;
}

#pageid-content #content-block-1.with-tower {
width:796px;
margin:10px 0 10px 20px;
padding:0;
}

.hw-gen-page #content-block td.centered{
text-align:center;
}

.hw-gen-page #content-block .search-criteria {
  font-family : georgia, times, arial, serif; 
  font-size : 11px; 
  line-height : 13px; 
  color :  #333333;
}

.hw-gen-page #content-block .fig-search-figure a {
margin:1em;
}

.hw-gen-page #content-block #figsearch-form table.figsearch-table .fig-search-figure table td {
padding:1em;
}

#footer .footer-col-right li {
border:medium none;
display:block;
padding:1px 10px;
text-align:left;
}

#footer ul.issns {
margin:1em 0 0 0;
padding:0;
}

#pageid-content p,
#pageid-content .hw-gen-page #content-block {
color:#333333;
font-family:verdana,arial,helvetica;
font-size:1em;
line-height:1.5;
word-wrap:break-word;
display:block;
}

#pageid-home  a#cover-image {
border: 1px #999999 solid;
width:270px;
}

#pageid-home #cover-image img {
margin:4px;
}

div.banner-ads {
display:none;
}

div.leaderboard-ads {
background-color:#CCCCCC;
height:100px;
overflow:hidden;
padding:.5em 0 0 0;
white-space:nowrap;
text-align:center;
}

#pageid-content td{
font-size:1em;
}

div.hw-gen-page div#header.with-lb {
  position: relative;
  padding: 0;
}

#pageid-content table td.formula-number {
text-align:right;
font-size:10px;
width:auto;
}


#pageid-collection table {
margin:1em 0 .5em 0;
}

#pageid-collection table td{
padding: .5em;
}

#pageid-collection table td h3{
display:inline;
font-size:14px;
margin:0;
}


#pageid-collection table td p{
display:inline;
font-size:11px;
}


#pageid-pap dd {
margin-left:2.5em;
}

#pageid-pap h3 {
padding:0.5em;
}

#header .header-buttons li {
border-left:1px solid #9E1A05;
padding:0 0.5em;
}

div#advertisement .hw-gen-page a:hover,
div.leaderboard-ads .hw-gen-page a:hover{
border-bottom:none;
}

div#advertisement {
margin:1em 10px 1em 0;
}



#pageid-toc  table.toc-citation{
font-size:13px;
}
#pageid-toc .hw-gen-page #content-block table.toc-citation tr td
#pageid-toc .hw-gen-page #content-block table#free-labels tr td{
font-size:13px;
}
#pageid-toc table#free-labels {
margin-top:10px;
clear:both;
font-family:Arial,Helvetica,verdana,sans-serif;
font-size:14px;

}
#pageid-toc td.open-access,
#pageid-toc td.open-access-content,
#pageid-toc td.free-content {
padding:0.5em;
}
#pageid-toc td.data-supplement {
padding:0.5em;
}

ul#sidebar-buttons {
text-align:center;
display:block;
}

ul#sidebar-buttons li {
font-size:60%;
float:left;
margin: .25em .5em;
padding:2px;
}


#pageid-content ol.reference-list {
list-style-type:decimal;
margin:0 0 10px 2em;
}

.hw-gen-page #content-block  ul.body-loose {
list-style-type: square;
margin-left:3em;
}
#proxied-contents {padding-left: 10px;padding-right: 15px;}
#content-block #proxied-contents li[type="a"]{margin-left:8%;}

.CollapsiblePanelTab img {padding-left:.5em;}
p.last-updated {text-align:right;}
#content-block #proxied-contents table.subs-table{border-top:1px solid #FFAD1E;border-bottom: 1px solid #FFAD1E;}
#content-block #proxied-contents table.subs-table td {padding:2px 3px;vertical-align:top; }
#content-block #proxied-contents table.subs-table .ltgray td {background-color: #F1F1F1;}
#content-block #proxied-contents table.subs-table .valign-bottom td {vertical-align:bottom;}
#content-block #proxied-contents table.subs-table .header td {font-weight:bold;}
#content-block #proxied-contents table.subs-table .gold td {background-color: #FFEFD5;}
#content-block #proxied-contents table.subs-table.col-group td {border-right:none;}
#content-block #proxied-contents table.subs-table  td span.def {font-weight:normal;display:block;}

#content-block #proxied-contents ul.ln-jump-list li {margin-bottom: 10px;}
#content-block #proxied-contents ul.ln-jump-list li a {background: url("icons/ar-sm-dn-go.gif") no-repeat scroll 100% 70% #FFF; padding: 10px 20px 0 0;}
#content-block #proxied-contents table.dwn-pricing {width: 122px;float:right; margin:0; position: relative; top: -8px;}